MKTEMP(1)

NAVN
mktemp - opret en midlertidig fil eller mappe

SYNOPSIS
mktemp [FLAG]... [SKABELON]

BESKRIVELSE

Opret midlertidig fil eller mappe på sikker vis, og udskriv navnet. SKABELON skal have mindst tre på hinanden følgende X'er i sidste komponent. Hvis SKABELON ikke angives, bruges tmp.XXXXXXXXXX, og --tmpdir er underforstået. Filer oprettes i u+rw-tilstand, og mapper med u+rw minus umask-begrænsninger.

-d, --directory
    opret et katalog, ikke en fil

-u, --dry-run
    opret intet; udskriv kun et navn (usikker)

-q, --quiet
    undertryk information om fejl ved fil-/katalogoprettelse

--suffix=SUFF
    føj SUFF til SKABELON. SUFF må ikke indeholde skråstreg. Dette flag bruges implicit hvis SKABELON ikke slutter med X

-p KAT, --tmpdir[=KAT]
    fortolk SKABELON relativt til KAT. Hvis KAT ikke er angivet, så brug $TMPDIR hvis angivet, ellers /tmp. Med dette flag må SKABELON ikke være et absolut navn. I modsætning til med -t, kan SKABELON indeholde skråstreger, men da vil mktemp kun oprette den sidste komponent

-t  fortolk SKABELON som en enkelt filnavnskomponent relativt til et katalog: $TMPDIR, hvis angivet; ellers kataloget angivet ved -p; ellers /tmp [forældet]

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

FORFATTER
Skrevet af Jim Meyering og Eric Blake.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2024 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
mkstemp(3), mkdtemp(3), mktemp(3)

Fuld dokumentation <https://www.gnu.org/software/coreutils/mktemp>
eller lokalt tilgængelig via: info '(coreutils) mktemp invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.